:root {
  --primary-color: #0f0e0a;
  --secondary-color: #13181c;
  --tertiary-color: #042e3d;
  --quaternary-color: #c5c5c5;
  --white: #ffffff;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-height: 100%;
  height: 100%;
  width: 100%;
  background-color: var(--tertiary-color);
  color: var(--quaternary-color);
}

html,
.App,
#root {
  height: 100%;
  width: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

@media only screen and (min-width: 960px) {
  .gridResponsive {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (min-width: 1440px) {
  .gridResponsive {
    grid-template-columns: repeat(3, 1fr);
  }
}
